body{ font-family:Tahoma;}
#image{
	width:350px;
	height:462px;
	position:absolute;
	top:12;
	left:381;
	
	z-index:-10;
}
#button{
	background:transparent url(Images/button2.png);
	width:150px;
	height:75px;
	position:absolute;
	top:70%;
	left:70%;
	z-index:10;
	cursor:pointer;
}

#button_exit{
	background:transparent;
	width:50px;
	height:50px;
	position:absolute;
	top:0;
	left:80%;		
	z-index: 9003;
	cursor:pointer;
}
#button_upload_baul{
	background:transparent;
	width:50px;
	height:50px;
	position:absolute;
	top:70%;
	left:40%;		
	z-index: 9004;
	cursor:pointer;
}
#button_upload_diario{
	background:transparent;
	width:50px;
	height:50px;
	position:absolute;
	top:70%;
	left:6%;		
	z-index: 9004;
	cursor:pointer;
}
#toon_doo{
	background:transparent;
	width:200px;
	height:75px;
	position:absolute;
	top:380;
	left:100;		
	z-index:10;
	cursor:pointer;
}
#ropero{
	background:transparent;
	width:70px;
	height:150px;
	position:absolute;
	top:300;
	left:500;			
	z-index:10;
	cursor:pointer;
}
#espejo{
	background:transparent;
	width:70px;
	height:150px;
	position:absolute;
	top:300;
	left:630;			
	z-index:10;
	cursor:pointer;
}
#baul{
	background:transparent;
	width:70px;
	height:70px;
	position:absolute;
	top:350;
	left:740;			
	z-index:10;
	cursor:pointer;
}
#diario{
	background:transparent;
	width:80px;
	height:80px;
	position:absolute;
	top:400;
	left:890;			
	z-index:10;
	cursor:pointer;
}
#main{
	background:#faad26 url(Images/3.png) center no-repeat;
	width:1100px;
	height:533px;
	position:absolute;
	top:0;
	z-index:-100;
}

#popUpDiv_1 {
	background:transparent url(Images/Ropero.jpg) center no-repeat;
	position:absolute;
	background-color:#eeeeee;
	width:283px;
	height:217px;
	z-index: 9002
}
#popUpDiv_2 {
	background:transparent url(Images/Espejo.jpg) center no-repeat;
	position:absolute;
	background-color:#eeeeee;
	width:283px;
	height:217px;
	z-index: 9002
}
#popUpDiv_3 {
	background:transparent url(Images/Baul.jpg) center no-repeat;
	position:absolute;
	background-color:#eeeeee;
	width:283px;
	height:217px;
	z-index: 9002
}
#popUpDiv_4 {
	background:transparent url(Images/Diario.jpg) center no-repeat;
	position:absolute;
	background-color:#eeeeee;
	width:283px;
	height:217px;
	z-index: 9002
}
#popUpDiv_5 {
	background:transparent url(Images/ingresar_url.jpg) center no-repeat;
	position:absolute;
	background-color:#eeeeee;
	width:283px;
	height:217px;
	z-index: 9002
}
#Return{
	position:absolute;		
	top:92%;
	left: 20%;
	z-index:0;
}
a:link{
	color:#7a3919;
	text-decoration:none;
}

a:active{
	color:#7a3919;
}

a:visited{
	color:#7a3919;
	text-decoration:none;	
}